tech-net archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

if_ral broken on 4.99.69?

Hi List

I finally got NetBSD running on my core2, but I cannot get if_ral working on 
my rt2500pci card at all. The card itself worked fine under NetBSD-4, but not 
under -current (currently 4.99.69). It finds and associates to my unencrypted 
AP but will not send any data. By this it cannot ping with static IP's, nor 
acquire a DHCP lease.

Any one got any clue, or should I go and file a PR?



Home | Main Index | Thread Index | Old Index